.version.index /* version checker */
{
	color: #0000E8;
	background-color: #4D57DD;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -6px;
}

#pindex
{
	width: 0.01px;
	margin-left: -101px;
}

#index
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u818
{
	z-index: 114;
	border-style: none;
	border-color: transparent;
	background-color: #00475E;
	padding-bottom: 0px;
}

#u818_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	position: relative;
	left: -99px;
	padding-top: 256px;
	padding-bottom: 391px;
}

#u824-4
{
	z-index: 115;
	width: 810px;
	min-height: 123px;
	background-color: transparent;
	line-height: 121px;
	font-size: 101px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	left: 186px;
	position: relative;
}

#u828
{
	z-index: 119;
	width: 801px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 190px;
	margin-top: 1px;
	position: relative;
}

#u818-bw
{
	z-index: 114;
	margin-top: 5px;
	height: 775px;
}

#u819
{
	z-index: 120;
	width: 1160px;
	background-color: transparent;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u830-4
{
	z-index: 122;
	width: 162px;
	min-height: 52px;
	background-color: transparent;
	line-height: 52px;
	font-size: 43px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 322px;
}

#u835-4
{
	z-index: 126;
	width: 112px;
	min-height: 52px;
	background-color: transparent;
	line-height: 52px;
	font-size: 43px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 397px;
	left: 494px;
}

#u837-4
{
	z-index: 130;
	width: 161px;
	min-height: 52px;
	background-color: transparent;
	line-height: 52px;
	font-size: 43px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 186px;
}

#u844-4
{
	z-index: 134;
	width: 165px;
	min-height: 52px;
	background-color: transparent;
	line-height: 52px;
	font-size: 43px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 595px;
}

#u842-4
{
	z-index: 138;
	width: 243px;
	min-height: 52px;
	background-color: transparent;
	line-height: 52px;
	font-size: 43px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 764px;
}

#u1119
{
	z-index: 142;
	-webkit-transform: matrix(0,1,-1,0,100,0);
	-ms-transform: matrix(0,1,-1,0,100,0);
	-o-transform: matrix(0,1,-1,0,100,0);
	transform: matrix(0,1,-1,0,100,0);
	position: relative;
	width: 100px;
	margin-right: -10000px;
	margin-top: 483px;
	left: 541px;
}

#u1119_img
{
	display: block;
	vertical-align: top;
}

#u979
{
	z-index: 78;
	width: 1568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -786px;
}

#pu755
{
	z-index: 79;
	width: 0.01px;
	position: relative;
	top: -1px;
	left: -261px;
	margin: 1px -10000px -1px 261px;
}

#u755
{
	z-index: 0;
	width: 1568px;
	border-style: none;
	border-color: transparent;
	background-color: #001921;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu978
{
	width: 0.01px;
	padding-bottom: 1.1500000000002046px;
	position: relative;
	left: 261px;
	padding-top: 1px;
	z-index: 2;
}

#u978
{
	z-index: 80;
	width: 955px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 58px;
	position: fixed;
	top: 1px;
	left: 50%;
	margin-left: -525px;
}

#u970
{
	z-index: 112;
	width: 106px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -525px;
}

#u970_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#menuu760
{
	z-index: 81;
	width: 846px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1px;
	left: 50%;
	margin-left: -416px;
}

#u768
{
	width: 167px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u769
{
	width: 167px;
	border-style: none;
	border-color: transparent;
	background-color: #1F3239;
	padding-bottom: 36px;
	position: relative;
}

#u769:hover
{
	background-color: #205D72;
	margin: 0px;
}

#u769:active
{
	background-color: #00475E;
	margin: 0px;
}

#u770-4
{
	width: 167px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 18px;
}

#u769:hover #u770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u769:active #u770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u775
{
	width: 167px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 169px;
}

#u776
{
	width: 167px;
	border-style: none;
	border-color: transparent;
	background-color: #1F3239;
	padding-bottom: 36px;
	position: relative;
}

#u776:hover
{
	background-color: #205D72;
	margin: 0px;
}

#u769.MuseMenuActive,#u776:active
{
	background-color: #00475E;
	margin: 0px;
}

#u779-4
{
	width: 167px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 18px;
}

#u776:hover #u779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u776:active #u779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u761
{
	width: 168px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 338px;
}

#u764
{
	width: 168px;
	border-style: none;
	border-color: transparent;
	background-color: #1F3239;
	padding-bottom: 36px;
	position: relative;
}

#u764:hover
{
	background-color: #205D72;
	margin: 0px;
}

#u776.MuseMenuActive,#u764:active
{
	background-color: #00475E;
	margin: 0px;
}

#u765-4
{
	width: 168px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 18px;
}

#u764:hover #u765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u764:active #u765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u782
{
	width: 168px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 508px;
}

#u783
{
	width: 168px;
	border-style: none;
	border-color: transparent;
	background-color: #1F3239;
	padding-bottom: 36px;
	position: relative;
}

#u783:hover
{
	background-color: #205D72;
	margin: 0px;
}

#u764.MuseMenuActive,#u783:active
{
	background-color: #00475E;
	margin: 0px;
}

#u786-4
{
	width: 168px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 18px;
}

#u783:hover #u786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u783:active #u786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u903
{
	width: 168px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 678px;
}

#u904
{
	width: 168px;
	border-style: none;
	border-color: transparent;
	background-color: #1F3239;
	padding-bottom: 36px;
	position: relative;
}

#u904:hover
{
	background-color: #205D72;
	margin: 0px;
}

#u783.MuseMenuActive,#u904:active
{
	background-color: #00475E;
	margin: 0px;
}

#u904.MuseMenuActive
{
	background-color: #00475E;
	margin: 0px;
}

#u907-4
{
	width: 168px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 18px;
}

#u904:hover #u907-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u904:active #u907-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u769.MuseMenuActive #u770-4,#u776.MuseMenuActive #u779-4,#u764.MuseMenuActive #u765-4,#u783.MuseMenuActive #u786-4,#u904.MuseMenuActive #u907-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu519
{
	width: 0.01px;
	margin-left: -100px;
}

#u519
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #003445;
}

#u519_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	position: relative;
	left: -99px;
}

#u519_position_content
{
	padding-bottom: 715px;
}

#africa
{
	left: -1px;
	position: relative;
}

#americas
{
	margin-top: 760px;
	position: relative;
}

#u850-16
{
	z-index: 16;
	width: 406px;
	min-height: 415px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	left: 590px;
	margin-top: 212px;
	position: relative;
}

#asia
{
	left: -1px;
	margin-top: 124px;
	position: relative;
}

#europe
{
	left: -1px;
	margin-top: 756px;
	position: relative;
}

#middle
{
	margin-top: 744px;
	position: relative;
}

#u519-bw
{
	z-index: 2;
	height: 3816px;
}

#u931-4
{
	z-index: 41;
	width: 384px;
	min-height: 280px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1865px;
	left: 105px;
}

#u933-6
{
	z-index: 45;
	width: 385px;
	min-height: 343px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 104px;
}

#u945-4
{
	z-index: 59;
	width: 406px;
	min-height: 179px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2658px;
	left: 590px;
}

#u963-4
{
	z-index: 74;
	width: 403px;
	min-height: 87px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 3473px;
	left: 104px;
}

#pu847-4
{
	width: 0.01px;
	margin-left: -192px;
	margin-top: -3719px;
}

#pu847-4_position_content
{
	margin-top: -809px;
	padding-bottom: 4454px;
}

#u847-4
{
	z-index: 12;
	width: 266px;
	min-height: 128px;
	background-color: transparent;
	line-height: 127px;
	font-size: 106px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 871px;
	left: 44px;
}

#u934
{
	z-index: 51;
	width: 808px;
	background-color: transparent;
	position: fixed;
	top: 893px;
	left: 450px;
}

#u851
{
	z-index: 33;
	width: 945px;
	background-color: transparent;
	position: fixed;
	top: 1625px;
	left: -28px;
}

#u845-4
{
	z-index: 4;
	width: 365px;
	min-height: 107px;
	background-color: transparent;
	line-height: 110px;
	font-size: 92px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 1639px;
	left: 552px;
}

#u923
{
	z-index: 39;
	width: 830px;
	background-color: transparent;
	position: fixed;
	top: 2403px;
	left: 114px;
}

#u846-4
{
	z-index: 8;
	width: 345px;
	min-height: 128px;
	background-color: transparent;
	line-height: 127px;
	font-size: 106px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 2499px;
	left: 55px;
}

#u943
{
	z-index: 57;
	width: 649px;
	background-color: transparent;
	position: fixed;
	top: 3280px;
	left: -192px;
}

#u942-4
{
	z-index: 53;
	width: 345px;
	min-height: 128px;
	background-color: transparent;
	line-height: 127px;
	font-size: 106px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 3304px;
	left: 553px;
}

#u957
{
	z-index: 67;
	width: 837px;
	background-color: transparent;
	position: fixed;
	top: 3957px;
	left: 295px;
}

#u957_img
{
	padding-right: 1px;
}

#u962-4
{
	z-index: 70;
	width: 405px;
	min-height: 128px;
	background-color: transparent;
	line-height: 98px;
	font-size: 82px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 4100px;
	left: 4px;
}

.js #u850-16.ose_pre_init,.js #u931-4.ose_pre_init,.js #u933-6.ose_pre_init,.js #u945-4.ose_pre_init,.js #u963-4.ose_pre_init,.js #u847-4.ose_pre_init,.js #u845-4.ose_pre_init,.js #u846-4.ose_pre_init,.js #u942-4.ose_pre_init,.js #u962-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u523
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #001E28;
	padding-bottom: 1px;
}

#u523_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	position: relative;
	left: -99px;
	margin-bottom: -19px;
}

#u951-4
{
	z-index: 63;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 417px;
}

#u523-bw
{
	z-index: 3;
	margin-top: -19px;
	height: 80px;
}

body
{
	position: relative;
	min-width: 962px;
}

#page .verticalspacer
{
	clear: both;
}

